Browse files

Require active_support instead of activesupport (deprecated) to avoid…

… Rails warning
  • Loading branch information...
1 parent b66677e commit 9e40300d2bb11bdee985749638eb9f869837e3a3 @brynary committed Jan 11, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/graphs/engines/bluff.rb
View
2 lib/graphs/engines/bluff.rb
@@ -1,4 +1,4 @@
-require 'activesupport'
+require 'active_support'
module MetricFu
class Grapher

2 comments on commit 9e40300

@will

Please push this to gemcutter as 1.2.1. (pretty please?)

@mikhailov

should I have the original metric_fu as plugin and fixed them like you do?

Please sign in to comment.